.caja1 {
	background-color: #F2F2F4;
	height: auto;
	width: auto;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #003366;
	padding: 5px;
	border-top: 2px dotted #B8BCC8;
	border-right: 2px none #B8BCC8;
	border-bottom: 2px dotted #B8BCC8;
	border-left: 2px none #B8BCC8;
}
.caja1b {
	background-color: #F2F2F4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #003366;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #B8BCC8;
}
.azul11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.caja2 {
	background-color: #757F9A;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	padding: 5px;
	border-top: 2px dotted #FFFFFF;
	border-right: 2px none #FFFFFF;
	border-bottom: 2px dotted #FFFFFF;
	border-left: 2px none #FFFFFF;
	margin: 5px;
}
.caja3 {
	background-color: #FFFFFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #003366;
	padding: 5px;
	border-top: 2px dotted #B8BCC8;
	border-right: 2px none #B8BCC8;
	border-bottom: 2px dotted #B8BCC8;
	border-left: 2px none #B8BCC8;
	margin-top: 5px;
	margin-bottom: 5px;
}
.caja4 {


	background-color: #FFFFFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #003366;
	padding: 5px;
	border-top: 1px solid #7B7C98;
	border-right: 1px none #7B7C98;
	border-bottom: 1px solid #7B7C98;
	border-left: 1px none #7B7C98;
}
.caja4gris {
	background-color: #F2F2F4;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #003366;
	padding: 0px;
	border-top: 1px solid #7B7C98;
	border-right: 1px none #7B7C98;
	border-bottom: 1px solid #7B7C98;
	border-left: 1px none #7B7C98;
	margin-top: 1px;
	margin-bottom: 1px;
}
.cajafotoblanca {
	background-color: #FFFFFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #003366;
	padding: 0px;
	border: 1px solid #7B7C98;
	margin: 0px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
a:active {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
a:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
}
